.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:0.636502px;}
.h0{height:716.687382px;}
.h1{height:716.701415px;}
.h3{height:719.883926px;}
.h2{height:720.512409px;}
.w1{width:897.468025px;}
.w0{width:897.474039px;}
.w2{width:900.000000px;}
.w3{width:900.014033px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:0.666667pt;}
.h0{height:750.651969pt;}
.h1{height:750.666667pt;}
.h3{height:754.000000pt;}
.h2{height:754.658268pt;}
.w1{width:940.000000pt;}
.w0{width:940.006299pt;}
.w2{width:942.651969pt;}
.w3{width:942.666667pt;}
.x0{left:0.000000pt;}
}
